Subject: Re: [PATCH 01/20] git.c: update NO_PARSEOPT markings

From: Junio C Hamano <[email-masked]>
Date: Fri, 12 Aug 2022 09:46:30 -0700

SZEDER Gábor <[email-masked]> writes:

> On Thu, Aug 11, 2022 at 02:35:03PM -0700, Junio C Hamano wrote:
>> Yes.  I thought this series was mostly ready, except for a minor
>> nits in the way things are explained in the proposed log message
>> in [09/20].  How would we want to proceed from here?
>
> Please wait for the reroll.  v2 is getting along, ever so slowly, I
> think I'll be able to submit it over the weekend.  Thanks.

OK.  The original round looked mostly good to me overall and I was
wondering what the current status was.  Will wait.  No rush.

Thanks.